<a id="cart_button" class="mr-2 h-100 text-dark d-flex" title="Корзина" href="/cart" onclick="return page_cart();">
    <?php
        if (empty($cart_amount) || $cart_amount < 1) {
            // Новые уведомления не найдены

            echo <<<HTML
                <i class="mx-2 my-auto fas fa-shopping-cart"></i>
            HTML;
        } else {
            // Новые уведомления найдены

            echo <<<HTML
                <small class="ml-2 mr-1 my-auto"><b>$cart_amount</b></small>
                <i class="mr-2 my-auto fas fa-shopping-cart cart_button_active"></i>
            HTML;
        }
    ?>
</a>
